<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="Imgs/favicon.ico"/>
    <title>openZmeter - Analysys - Frequency</title>
    <script src="JS/pace.min.js"></script>
    <link rel="stylesheet" href="CSS/pace.min.css">
    <link rel="stylesheet" href="CSS/bootstrap.min.css"/>
    <link rel="stylesheet" href="CSS/dataTables.min.css" />
    <link rel="stylesheet" href="CSS/sidenav.min.css"/>
    <!--link rel="stylesheet" href="lib/font-awesome/css/font-awesome.css"/-->
    <!--link rel="stylesheet" href="lib/jquery.lineProgressbar/jquery.lineProgressbar.css" type="text/css"/-->
    <link rel="stylesheet" href="CSS/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css"/>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <span data-load-block="AggregWarningDialog"></span>
    <span data-load-block="MaximizeDialog"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-frequency" id="FrequencyPanel">
            <div id="FrequencySpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <span class="huge header-text">Frequency</span>
              <div class="header-buttons" id="toolbarFrequency">
                <div class="btn-group" data-load-block="ScrollableAggreg_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="ScrollableTime_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"></span>
            </div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6 col-lg-4 col-xl-3">
                  <div class="subpanel">
                    <h4 class="huge-small" id="labelFrequencyAvgPrimary">Loading data...</h4>
                    <div class="huge-small" id="labelFrequencyAvgPrimaryValue">?</div>
                    <div><span id="labelFrequencyAvgSecondary">Loading data...</span>&nbsp;<span id="labelFrequencyAvgSecondaryValue"></span></div>
                  </div>
                  <div class="subpanel">
                    <h4 class="huge-small" id="labelFrequencyMaxPrimary">Loading data...</h4>
                    <div class="huge-small" id="labelFrequencyMaxPrimaryValue">?</div>
                    <div><span id="labelFrequencyMaxSecondary">Loading data...</span>&nbsp;<span id="labelFrequencyMaxSecondaryValue"></span></div>
                  </div>
                  <div class="subpanel">
                    <h4 class="huge-small" id="labelFrequencyMinPrimary">Loading data...</h4>
                    <div class="huge-small" id="labelFrequencyMinPrimaryValue">?</div>
                    <div><span id="labelFrequencyMinSecondary">Loading data...</span>&nbsp;<span id="labelFrequencyMinSecondaryValue"></span></div>
                  </div>
                </div>
                <div class="col-md-6 col-lg-8 col-xl-9" id="FrequencyCol">
                  <div id="FrequencyMaximizeDiv">
                    <div id="FrequencyChart" class="chart big_chart"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="JS/jquery.min.js"></script>
    <script src="JS/bootstrap.min.js"></script>
    <script src="JS/sidenav.min.js"></script>
    <script src="JS/spin.min.js"></script>
    <script src="Lib/dygraph/dygraph.min.js"></script>
    <script src="Lib/dygraph/crosshair.js"></script>
    <script src="Lib/dygraph/dygraph-interaction.js"></script>
    <script src="JS/offline.min.js"></script>
    <script src="JS/moment.min.js"></script>
    <script src="JS/moment-duration-format.min.js"></script>
    <script src="JS/dataTables.min.js"></script>
    <script src="JS/chroma.min.js"></script>
    <script src="JS/openZmeter.Analysis_Frequency.js"></script>
    <script src="JS/openZmeter.js"></script>
  </body>
</html>